
Figure - Bug #118213
Bug # 118204 (CLOSED): 【IOVDEV-30065】内部】【VC1】【0095】【台架】【EE环境】【副屏】跑完monkey早上副屏黑屏，开机重启后桌面预置应用

智联投屏、设置、搜狗输入法丢失

【IOVDEV-30065】内部】【VC1】【0095】【台架】【EE环境】【副屏】跑完monkey早上副屏黑屏-与118100
并票
2023-05-24 19:19 - CD BSP-杜磊

Status: CLOSED Start date: 2023-05-24

Priority: High Due date:

Assignee: CDTS_TEST 王成 % Done: 100%

Category: 黑屏 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: V95

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: ST Root cause: 屏端供应商更新软件

Description

History

#1 - 2023-05-24 19:20 - CD BSP-杜磊

- Parent task set to #118204

#2 - 2023-05-24 19:50 - CD BSP-杜磊

- Status changed from New to ASSIGNED

从第116次开机中其中一份log分析，发现如下lcd DTC_Dis相关错误，

FSEM_000116_0024_0524044237/kernel/000116_kernel_00061_230524_041522.log

67:01-01 15:33:24.714     0     0 E DTC_Display: screen not ready(0), bl_sta(115), lvl(0)

129:01-01 15:33:37.629     0     0 E DTC_Display: Abnormal voltage: 0mV

219:01-01 15:33:56.812     0     0 E DTC_Display: Abnormal voltage: 0mV

258:01-01 15:34:03.253     0     0 E DTC_Display: Abnormal voltage: 0mV

511:01-01 15:34:59.566     0     0 E DTC_Display: Abnormal voltage: 0mV

775:01-01 15:36:03.858     0     0 E DTC_Display: screen not ready(0), bl_sta(115), lvl(0)

802:01-01 15:36:10.313     0     0 E DTC_Display: Abnormal voltage: 0mV

803:01-01 15:36:10.313     0     0 E DTC_Display: screen not ready(0), bl_sta(115), lvl(0)

944:01-01 15:36:35.983     0     0 E DTC_Display: Abnormal voltage: 0mV

1018:01-01 15:36:42.235     0     0 E DTC_Display: screen not ready(0), bl_sta(113), lvl(0)

1071:01-01 15:36:48.495     0     0 E DTC_Display: screen not ready(0), bl_sta(115), lvl(0)

1097:01-01 15:36:54.747     0     0 E DTC_Display: Abnormal voltage: 0mV

1203:01-01 15:37:19.799     0     0 E DTC_Display: Abnormal voltage: 0mV

1240:01-01 15:37:26.048     0     0 E DTC_Display: Abnormal voltage: 0mV

1274:01-01 15:37:32.297     0     0 E DTC_Display: screen not ready(0), bl_sta(114), lvl(0)

1443:01-01 15:37:57.335     0     0 E DTC_Display: Abnormal voltage: 0mV

1444:01-01 15:37:57.335     0     0 E DTC_Display: screen not ready(0), bl_sta(114), lvl(0)

1469:01-01 15:38:03.483     0     0 E DTC_Display: screen not ready(0), bl_sta(116), lvl(0)

1533:01-01 15:38:09.731     0     0 E DTC_Display: screen not ready(0), bl_sta(116), lvl(0)

1583:01-01 15:38:22.223     0     0 E DTC_Display: Abnormal voltage: 0mV

1634:01-01 15:38:28.471     0     0 E DTC_Display: Abnormal voltage: 0mV

1692:01-01 15:38:34.719     0     0 E DTC_Display: Abnormal voltage: 0mV
1803:01-01 15:38:53.471     0     0 E DTC_Display: Abnormal voltage: 0mV

1855:01-01 15:39:06.007     0     0 E DTC_Display: screen not ready(0), bl_sta(116), lvl(0)

1965:01-01 15:39:31.502     0     0 E DTC_Display: screen not ready(0), bl_sta(116), lvl(0)

2018:01-01 15:39:44.352     0     0 E DTC_Display: Abnormal voltage: 0mV

和之前屏端异常错误日志一致。

#3 - 2023-05-24 23:12 - CDTS-TEST 周婷

- Category set to 黑屏

#4 - 2023-05-29 10:55 - CD BSP-余霄

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD BSP-余霄 to CDTS_TEST 王成

- % Done changed from 0 to 100

- Root cause set to 屏端供应商更新软件

同118100，屏端电压问题。

#5 - 2023-06-25 17:36 - CDTS_TEST 王成

- Subject changed from 【IOVDEV-30065】内部】【VC1】【0095】【台架】【EE环境】【副屏】跑完monkey早上副屏黑屏 to 【IOVDEV-30065】内部】

【VC1】【0095】【台架】【EE环境】【副屏】跑完monkey早上副屏黑屏-与118100并票

- Status changed from RESOLVED to VERIFIED

#6 - 2023-06-25 17:36 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
